.bar {
    background-color: white;
    text-align: right;
    border-left: solid 1px black;
    padding-right: 0.5em;
    width: 100px;
}
      
.bar div { 
    border-top: solid 2px #0077DD;
    background-color: #004080;
    border-bottom: solid 2px #002266;
    text-align: right;
    color: white;
    float: left;
    padding-top: 0;
    height: 1em;
}

.circletable {
    border-collapse: collapse;
    text-align:center;
}

.circletable th, .circletable td {
    padding: 3px;
}

.circletable tbody tr {
    display: none;
}

.exprcircle {
    border-radius: 50%;
    background: #0000ff;
    width: 25px;
    height: 25px;
    display: inline-block;
}
